Moto firmware conflict? #dmrlink


ai6bx
 

I upgraded several Moto repeaters to 2.09.+ and may no be regretting it. Are any of you running this version and experiencing authentication issues post upgrade with dmrlink.py, confbridge.py, or IPSC_Bridge.py?

Join main@DVSwitch.groups.io to automatically receive all group messages.